Subject: Re: Job | Tech Support Remote Screening
From: Vishesh Jain <[email-masked]>
To: [email-masked]
Date: Mon, 8 Feb 2021 19:47:25 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9734 Applicants

View All

Vishesh Jain
I have 4.5-year experience in Operations and Team Lead. I am doing a job as a Senior Associate in Paytm. I am looking for a job as soon as possible.Customer Relationship, Taking Responsibility, Patience, Effective Listening, Time Management, Team Handling, Problem Solver, Leadership,

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period Currenlty serving notice period
Previous Designation Technical Support Executive
Previous Company Intarvo Technologies

Contact Details
Mobile:

Exp
4 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Noida, Delhi / NCR
Education
B.Tech/B.E.
Uttar Pradesh Technical University (UPTU)
Key Skills
operations management, team management, customer relationship, software implementation, customer management, escalation management, service delivery management, it operations, product management, customer service, client retention, client account management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem